html, body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 1.7em;
    color: #212529;
    background: #1c3b50;
}


.header-wrap {
    color: #FFF;
    display: flex;
    justify-content: center;
    padding: 20px;
    margin-bottom: 20px;
}

.logo img {
    height: 80px;
}

.message-wrap {
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
    align-items: baseline;
    padding: 2em;
}

.message {
    display: flex;
    align-content: center;
    font-size: 1.5em;
    flex: 1 1 800px;
    padding: 2em 1em;
    color: #fff;
    justify-content: center;
    text-align: justify;
}